Subject: Trainer Candidate - Surajit Shet
From: Surajit Shet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:40:11 -0400

| | Tech Support Test

Name | Surajit Shet
E-mail | [email-masked]
Phone Number | (+91) 7001610535
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Della Adventure Resorts | Butler / Operation Supervisor | | 21000
Previous Employer 1 | The Leela Goa | Butler | 31/07/2020 | 14000
Previous Employer 2 | The Leela Goa | Team Member | 15/07/2019 | 11000

If Selected, how much time do you need to join? | 10 Days

Please briefly describe your work experience specifically in training?

*Anticipating guests’ needs and solving their problems
Researching dining and entertainment recommendations and making reservations.

*Providing directions and information about local points of interest.

*Supervising staff and give them training as per the standard of the organisation.

*Ensuring Guest Relationship and Satisfaction.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is giving the service which you getting paid for.

Great customer service is making them feel wow that they are paying for.

What according to you makes you a good candidate for this position? | I have an experience of 03 years in the customer service and i have been working with many different teams and departments. I am a competitive professional who is driven by goals with complete dedication and enthusiasm. With the team efforts, I and my team over achieved many goals and milestones last year (sale / guest satisfaction / service) and we were awarded as the most promising team in our company. I am a good communicator and people look up on me if they want to delegate any new responsibility or need any solution to any problem. I look forward to contribute to the business in the similar manner here.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |